## rust-grep-regex 0.1.1

=== debian/changelog ===
rust-grep-regex (0.1.1-1) unstable; urgency=medium

  * Package grep-regex 0.1.1 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Nov 2018 21:11:33 +0100
