=== debian/control ===
Source: rust-grep-regex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.1~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.0.5~~) <!nocheck>,
 librust-regex-syntax-0.6+default-dev (>= 0.6.2~~) <!nocheck>,
 librust-thread-local-0.3+default-dev (>= 0.3.6~~) <!nocheck>,
 librust-utf8-ranges-1+default-dev (>= 1.0.1~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-regex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-regex
Homepage: https://github.com/BurntSushi/ripgrep

Package: librust-grep-regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-matcher-0.1+default-dev (>= 0.1.1~~),
 librust-log-0.4+default-dev (>= 0.4.5~~),
 librust-regex-1+default-dev (>= 1.0.5~~),
 librust-regex-syntax-0.6+default-dev (>= 0.6.2~~),
 librust-thread-local-0.3+default-dev (>= 0.3.6~~),
 librust-utf8-ranges-1+default-dev (>= 1.0.1~~)
Provides:
 librust-grep-regex+default-dev (= ${binary:Version}),
 librust-grep-regex-0-dev (= ${binary:Version}),
 librust-grep-regex-0+default-dev (= ${binary:Version}),
 librust-grep-regex-0.1-dev (= ${binary:Version}),
 librust-grep-regex-0.1+default-dev (= ${binary:Version}),
 librust-grep-regex-0.1.1-dev (= ${binary:Version}),
 librust-grep-regex-0.1.1+default-dev (= ${binary:Version})
Description: Use Rust's regex library with the 'grep' crate - Rust source code
 This package contains the source for the Rust grep-regex crate, packaged by
 debcargo for use with cargo and dh-cargo.
