## rust-grep-regex 0.1.5

=== debian/changelog ===
rust-grep-regex (0.1.5-1) unstable; urgency=medium

  * Package grep-regex 0.1.5 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Aug 2019 10:18:44 +0200
