## rust-grep-regex 0.1.8

=== debian/changelog ===
rust-grep-regex (0.1.8-1) unstable; urgency=medium

  * Package grep-regex 0.1.8 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 16:24:26 +0200

rust-grep-regex (0.1.7-1) unstable; urgency=medium

  * Package grep-regex 0.1.7 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Mar 2020 23:12:42 +0100
