=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-regex 0.1.8 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-regex 0.1.8 --all-targets --no-default-features
Features: test-name=librust-grep-regex-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
