## rust-grep-regex 0.1.9

=== debian/changelog ===
rust-grep-regex (0.1.9-2) unstable; urgency=medium

  * Team upload.
  * Package grep-regex 0.1.9 from crates.io using debcargo 2.4.4
  * Fix 1973 timestamps (Closes: 992731)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 23 Aug 2021 10:00:42 +0000

rust-grep-regex (0.1.9-1) unstable; urgency=medium

  * Package grep-regex 0.1.9 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 18:25:53 +0200
