## rust-grep-regex 0.1.10

=== debian/changelog ===
rust-grep-regex (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package grep-regex 0.1.10 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 18:58:16 +0000
