=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,10 +16,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-regex]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-regex
 Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/regex
+X-Cargo-Crate: grep-regex
 Rules-Requires-Root: no
 
 Package: librust-grep-regex-dev
@@ -40,8 +41,8 @@
  librust-grep-regex-0+default-dev (= ${binary:Version}),
  librust-grep-regex-0.1-dev (= ${binary:Version}),
  librust-grep-regex-0.1+default-dev (= ${binary:Version}),
- librust-grep-regex-0.1.9-dev (= ${binary:Version}),
- librust-grep-regex-0.1.9+default-dev (= ${binary:Version})
+ librust-grep-regex-0.1.10-dev (= ${binary:Version}),
+ librust-grep-regex-0.1.10+default-dev (= ${binary:Version})
 Description: Use Rust's regex library with the 'grep' crate - Rust source code
  This package contains the source for the Rust grep-regex crate, packaged by
  debcargo for use with cargo and dh-cargo.
