=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-aho-corasick-0.7+default-dev (>= 0.7.3-~~) <!nocheck>,
- librust-bstr-0.2+default-dev (>= 0.2.10-~~) <!nocheck>,
- librust-grep-matcher-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
+ librust-bstr-1+default-dev (>= 1.1.0-~~) <!nocheck>,
+ librust-grep-matcher-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
  librust-regex-1+default-dev (>= 1.1-~~) <!nocheck>,
  librust-regex-syntax-0.6+default-dev (>= 0.6.5-~~) <!nocheck>,
@@ -29,8 +29,8 @@
 Depends:
  ${misc:Depends},
  librust-aho-corasick-0.7+default-dev (>= 0.7.3-~~),
- librust-bstr-0.2+default-dev (>= 0.2.10-~~),
- librust-grep-matcher-0.1+default-dev (>= 0.1.5-~~),
+ librust-bstr-1+default-dev (>= 1.1.0-~~),
+ librust-grep-matcher-0.1+default-dev (>= 0.1.6-~~),
  librust-log-0.4+default-dev (>= 0.4.5-~~),
  librust-regex-1+default-dev (>= 1.1-~~),
  librust-regex-syntax-0.6+default-dev (>= 0.6.5-~~),
@@ -41,8 +41,8 @@
  librust-grep-regex-0+default-dev (= ${binary:Version}),
  librust-grep-regex-0.1-dev (= ${binary:Version}),
  librust-grep-regex-0.1+default-dev (= ${binary:Version}),
- librust-grep-regex-0.1.10-dev (= ${binary:Version}),
- librust-grep-regex-0.1.10+default-dev (= ${binary:Version})
+ librust-grep-regex-0.1.11-dev (= ${binary:Version}),
+ librust-grep-regex-0.1.11+default-dev (= ${binary:Version})
 Description: Use Rust's regex library with the 'grep' crate - Rust source code
  This package contains the source for the Rust grep-regex crate, packaged by
  debcargo for use with cargo and dh-cargo.
