## rust-grep-regex 0.1.12

=== debian/changelog ===
rust-grep-regex (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package grep-regex 0.1.12 from crates.io using debcargo 2.6.1 (Closes: #1053431, #1054719)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 26 Nov 2023 21:36:28 +0000
