=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-regex 0.1.12 --all-targets --all-features
Features: test-name=rust-grep-regex:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-regex 0.1.12 --all-targets
Features: test-name=librust-grep-regex-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-regex 0.1.12 --all-targets --no-default-features
Features: test-name=librust-grep-regex-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
