## rust-grep-regex 0.1.13

=== debian/changelog ===
rust-grep-regex (0.1.13-1) unstable; urgency=medium

  * Package grep-regex 0.1.13 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Sep 2024 22:37:50 +0200
