=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
  librust-grep-regex-0+default-dev (= ${binary:Version}),
  librust-grep-regex-0.1-dev (= ${binary:Version}),
  librust-grep-regex-0.1+default-dev (= ${binary:Version}),
- librust-grep-regex-0.1.12-dev (= ${binary:Version}),
- librust-grep-regex-0.1.12+default-dev (= ${binary:Version})
+ librust-grep-regex-0.1.13-dev (= ${binary:Version}),
+ librust-grep-regex-0.1.13+default-dev (= ${binary:Version})
 Description: Use Rust's regex library with the 'grep' crate - Rust source code
  Source code for Debianized Rust crate "grep-regex"
