## rust-grep-regex 0.1.14

=== debian/changelog ===
rust-grep-regex (0.1.14-1) unstable; urgency=medium

  * Team upload.
  * Package grep-regex 0.1.14 from crates.io using debcargo 2.7.11
  * d/copyright: update

 -- Wesley Hershberger <wesley.hershberger@gmail.com>  Tue, 25 Nov 2025 22:23:33 +0100
