=== debian/control ===
Source: rust-grep-regex
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+default-dev (>= 1.6.2-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-regex-automata-0.4+default-dev <!nocheck>,
 librust-regex-syntax-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-regex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-regex
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/regex
X-Cargo-Crate: grep-regex

Package: librust-grep-regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+default-dev (>= 1.6.2-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.8-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-regex-automata-0.4+default-dev,
 librust-regex-syntax-0.8+default-dev
Provides:
 librust-grep-regex+default-dev (= ${binary:Version}),
 librust-grep-regex-0-dev (= ${binary:Version}),
 librust-grep-regex-0+default-dev (= ${binary:Version}),
 librust-grep-regex-0.1-dev (= ${binary:Version}),
 librust-grep-regex-0.1+default-dev (= ${binary:Version}),
 librust-grep-regex-0.1.14-dev (= ${binary:Version}),
 librust-grep-regex-0.1.14+default-dev (= ${binary:Version})
Description: Use Rust's regex library with the 'grep' crate - Rust source code
 Source code for Debianized Rust crate "grep-regex"
